/* RESET */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
	display:block;
}

audio,canvas,video {
	display:inline-block;
	*display:inline;
	*zoom:1;
}

audio:not([controls]) {
	display:none;
	height:0;
}

[hidden] {
	display:none;
}

html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}

html,button,input,select,textarea {
	font-family:sans-serif;
}

body {
	margin:0;
}

a:focus {
	outline:thin dotted;
}

a:active,a:hover {
	outline:0;
}

h1 {
	font-size:2em;
	margin:.67em 0;
}

h2 {
	font-size:1.5em;
	margin:.83em 0;
}

h3 {
	font-size:1.17em;
	margin:1em 0;
}

h4 {
	font-size:1em;
	margin:1.33em 0;
}

h5 {
	font-size:.83em;
	margin:1.67em 0;
}

h6 {
	font-size:.75em;
	margin:2.33em 0;
}

abbr[title] {
	border-bottom:1px dotted;
}

b,strong {
	font-weight:700;
}

blockquote {
	margin:1em 40px;
}

dfn {
	font-style:italic;
}

mark {
	background:#ff0;
	color:#000;
}

p,pre {
	margin:1em 0;
}

p a {
	text-decoration: none;
	color: #535353;
}

p a:hover, p a:focus {
	text-decoration:underline;
	color:#535353;
}

code,kbd,pre,samp {
	font-family:monospace,serif;
	_font-family:'courier new',monospace;
	font-size:1em;
}

pre {
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word;
}

q {
	quotes:none;
}

q:before,q:after {
	content:'';
	content:none;
}

small {
	font-size:75%;
}

sub,sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline;
}

sup {
	top:-.5em;
}

sub {
	bottom:-.25em;
}

dl,menu,ol,ul {
	margin:1em 0;
}

dd {
	margin:0 0 0 40px;
}

menu,ol,ul {
	padding:0 0 0 40px;
}

nav ul,nav ol {
	list-style:none;
	list-style-image:none;
}

img {
	border:0;
	-ms-interpolation-mode:bicubic;
}

svg:not(:root) {
	overflow:hidden;
}

figure {
	margin:0;
}

form {
	margin:0;
}

fieldset {
	border:1px solid silver;
	margin:0 2px;
	padding:.35em .625em .75em;
}

legend {
	border:0;
	padding:0;
	white-space:normal;
	*margin-left:-7px;
}

button,input,select,textarea {
	font-size:100%;
	margin:0;
	vertical-align:baseline;
	*vertical-align:middle;
}

button,input {
	line-height:normal;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance:button;
	cursor:pointer;
	*overflow:visible;
}

button[disabled],input[disabled] {
	cursor:default;
}

input[type="checkbox"],input[type="radio"] {
	box-sizing:border-box;
	padding:0;
	*height:13px;
	*width:13px;
}

input[type="search"] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance:none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0;
}



textarea {
	overflow:auto;
	vertical-align:top;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/* !Generaly */
body {
	font-family: Arial, sans-serif;
}

.clearer {
	clear:both;
}

.pageWrapper {
	width:	768px;
	height: auto;
	position: relative;
	top: 0;
	left: 50%;
	margin: 0 0 0 -384px;
}

.pageWrapper #logo {
	width: 90%;
	height: 186px;
	position: relative;
	margin: 0 auto;
}

.pageWrapper #logo img { 
	margin: 31px 0;
}

.headerWrapper {
	width: 100%;
	height: auto;
	position: relative;
	margin: 0;
	padding: 0;
	background-color: #dedd39;
}

.headerWrapper .headerInner{
	width:	768px;
	height: auto;
	position: relative;
	top: 0;
	left: 50%;
	margin: 0 0 0 -384px;
}

.headerWrapper .headerInner #headerImg {
	width: 90%;
	min-height: 425px;
	height:auto;
	position: relative;
	margin: 0 auto;
}

.headerWrapper .headerInner #navigation {
	width: 90%;
	height: auto;
	min-height: 42px;
	position: relative;
	margin: 0 auto;
}

.headerWrapper .headerInner #navigation ul {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 42px;
}

.headerWrapper .headerInner #navigation ul li {
	float:left;
	width:auto;
	display:block;
	height: 32px;
	padding: 10px 0 0 0;
	background-color: #DEDD39;
	display: inline-block;
	*display:inline;
	*zoom:1;
}

.headerWrapper .headerInner #navigation ul li a {
	text-decoration: none;
	color: #58585a;
	font-size: 22px;
	height: auto;
	padding: 10px 10px 7px 10px;
}

.headerWrapper .headerInner #navigation ul li a:hover,.headerWrapper .headerInner #navigation ul li:hover, .headerWrapper .headerInner #navigation ul .active, .headerWrapper .headerInner #navigation ul li:focus {
	background-color: #ffffff;
	text-decoration: none;
}

.headerWrapper .headerInner #navigation .iPhoneFalse .iPhoneNav a{
	display: block;
	padding:10px 0 0 0;
}

.headerWrapper .headerInner #navigation .iPhoneFalse .iPhoneNav {
	background-color: #DEDD39 ;	
}

.headerWrapper .headerInner #navigation .iPhoneFalse .iPhoneNav:hover, .headerWrapper .headerInner #navigation .iPhoneFalse .iPhoneNav:focus {
	background-color: #ffffff ;	
}

.headerWrapper .headerInner #navigation .iPhoneFalse .active {
	background-color: #ffffff;
}

.pageWrapper #content {
	width: 90%;
	height: auto;
	position: relative;
	margin: 0 auto;
}

.pageWrapper #content .contentInner {
	width: 100%;
	height: auto;
	position: relative;
	margin: 0 auto;
}

.pageWrapper #content .contentInner .contentBoxWrapper {
	width: 100%;
	position: relative;
	height: auto;
	/* border-bottom: solid 2px #58585a; */
	margin: 10px 0 0;
}


.pageWrapper #content .contentInner .contentBox {
    width: 45%;
    height: 150px;
    margin: 10px 16px;
    border: 1px solid #999;
    border-radius: 5px;
    background-color: #EFEFEF;
    padding: 0;
    float: left;
}
    
.pageWrapper #content .contentInner .contentBox .button.green{
	float: right;
	margin-right: 10px;
}

h1 {
	color: #dedd39;
	font-size: 27px;
	padding: 0 10px;
	margin: 30px 0 20px;
	line-height: 30px;
}

h2 {
	color: #dedd39;
	font-size: 17px;
	padding: 0 10px;
	line-height: 30px;
}

h2 a.helfen-kontakt{
	color: #BC418E !important;
}

h2 a {
	color: #dedd39;
	text-decoration: none;
}

h2 a:hover {
	text-decoration: underline;
}


h3 {
	color: #bc418e;
	font-size: 17px;
	padding: 0 10px;
	line-height: 30px;
}

h3 a {
	color: #bc418e;
	text-decoration: none
}

h3 a:hover, h3 a:focus{
	color: #bc418e;
	text-decoration: underline;
}

.pageWrapper #content .contentInner .contentBox h3{
	background-color: #dedd39;
	margin-top: 0;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

table tr td p {
	line-height: 15px;
	margin: 5px 0 0;
}

p, blockquote {
	color: #58585a;
	font-size: 17px;
	line-height: 25px;
	padding: 0 10px;
	margin: 15px 0 0;
}

blockquote {
	color: #58585a;
	font-size: 17px;
	line-height: 25px;
	padding: 0 10px;
	margin: 15px 0 0;
	width: 330px;
}

span.quote{
    color: #58585a;
	font-size: 3em;
	float: left;
	width: 20px;
	margin-right: 20px;
	margin-left: 10px;
	font-style: italic;
	height: 150px;
}

span.quote.last{
	float: right;
}


.therapie ul li {
	color: #bc418e;
	line-height: 20px;
}

.therapie h3 {
	margin: 40px 0 0;
}

.person ul li {
	color: #58585A;
	line-height: 20px;
}

.pageWrapper #content .contentInner .contentBoxWrapper .contentBox p {
	padding: 0 10px;
	margin: 0;
	font-size: 15px;
	line-height: 17px;
	margin: 15px 0;
	height: 50px;
}


.pageWrapper #footer {
	height: 50px;
	position: relative;
	margin: 40px auto 0;
	border-top: 4px solid #dedd39; 
	width: 90%;
}

.pageWrapper #footer .footerInner p {
	width: 90%;
	color: #58585a;
	font-size: 17px;
	padding: 0 10px;
	margin: 10px 0 0;
}

.pageWrapper #footer a:hover {
	color: #dedd39;
	text-decoration: none;
}

.pageWrapper #footer a.active {
	color: #dedd39;
	text-decoration: none;
}

.iPhoneFalse {
	display: none;
}

.iPhoneNav {
	display: none;	
}


#download {
	height: 33px;
	width: 100px;
	position: absolute;
	cursor: pointer;
	margin: -29px 0 0 160px;
}

#download ul {
	width: 100px;
	height: 33px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#download ul li {
	
}

#download ul li a {
	background:url(../media/imgPage/downloadSprite.jpg) 0 0 scroll no-repeat transparent;
	width:100px;
	height:33px;
	display:block;
	
}

#download ul li a:hover {
	background:url(../media/imgPage/downloadSprite.jpg) -100px 0 scroll no-repeat transparent;
}

.kontakt {
	width: 300px;
	float:left;
	height: auto;
}

.formular {
	width: 376px;
	float:left;
	height: auto;
}

/* ### Kontakt Formular ### */
#contactForm h2 {
	padding:0;
	margin: 30px 0 0;
}

fieldset {
	width:360px;
	float:left;
	border: 0;
	padding: 0 0 0 10px;
}

fieldset label {
	margin: 0;
	padding: 0;
}

fieldset input,
fieldset select,
fieldset option {
	width:360px;
	height:25px;
	background:#e4e4e4;
	color:#58585A;
	display:block;
	overflow:hidden;
	outline:none;
	font-size:18px;
	line-height:28px;
	padding:0 10px;
	border: 0;
}

fieldset textarea {
	width:360px;
	height:120px;
	background:#e4e4e4;
	color:#58585A;
	display:block;
	overflow:hidden;
	outline:none;
	font-size:18px;
	line-height:28px;
	padding:0 10px;
	border: 0;
	resize: none;
}

/** FORMHANDLING **/
.formHandling {
	float: left;
	margin: 25px 0 0 10px;
	width: 80%;
}
.formHandling p {
	padding: 0;
	margin: 0;
	width: 350px;
	font-size: 20px;
	line-height: 25px;
}
.formHandling .loader {

}
.formHandling .thanks {
	color: #DEDD39 !important;
}
.formHandling .error {
	background: #BC418E !important;
}
.formHandling .required {
	color: #BC418E !important;
}
.hide {
	display: none;
}
.error {
	background: #BC418E !important;
	color: #ffffff;
}

/* ### End Kontakt Formular ### */


/* Button */
.button, input[type=button], input[type=submit], button {
	text-decoration: none;
	border-color:#888;
	border-color:rgba(88,88,90,.3);
	cursor: pointer;
	outline: none;
	color:#BC418E;
	font-family:Arial,sans-serif;
	display:inline-block;
	vertical-align:top;
	position:relative;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background-color:#DEDD39;
	text-shadow:1px 1px 0 rgba(88,88,90,.3);
	line-height:2;
	margin:0 0 2em 1em;
	padding:0 1em;
	height:2em;
	-moz-box-shadow:1px 1px 0 rgba(88,88,90,.3) inset, -1px -1px 0 rgba(88,88,90,.3) inset;
	-webkit-box-shadow:1px 1px 0 rgba(88,88,90,.3) inset, -1px -1px 0 rgba(88,88,90,.3) inset;
	box-shadow:1px 1px 0 rgba(88,88,90,.3) inset, -1px -1px 0 rgba(88,88,90,.3) inset;
	-webkit-transition: background .185s linear;
	-moz-transition: all .185s linear;
	-o-transition: all .185s linear;
	transition: all .185s linear;
	/** Make the text unselectable **/
	-moz-user-select: none;
	-webkit-user-select: none;
}
.button, .button:after, button, button:after, input[type=submit], input[type=button] {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border-width:1px;
	border-style:solid;

}
.button:after, button:after{
	display:block;
	position:absolute;
	content:' ';
	width:100%;
	height:100%;
	border-color: transparent transparent #ccc;
	border-color: transparent transparent rgba(255, 255, 255, 0.67);
	bottom:-2px;
	left:-1px;
}
.button:hover, .button:focus, button:hover, button:focus, input[type=button]:hover, input[type=button]:focus, input[type=submit]:hover, input[type=submit]:focus {
	background-color:#aae139;
}



/* Colors/Styles */

.button.green {
	background-color:#DEDD39;
	color:#BC418E;
	text-shadow:-1px -1px 0 rgba(88,88,90,.1);
}
/* OLD
.button.green:hover, .button.green:focus {
	background-color:#aae139;
	text-decoration: none;
}
*/

.button.green:hover, .button.green:focus {
	background-color:#BC418E;
	color: #fff;
	text-decoration: none;
}

/* Abschicken */

.button.green.send {
	width: 120px;
	margin: 0;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
}

/* end BUTTON */


/* !handhelds kleiner als ipad All  */
@media screen and (max-device-width: 480px),
screen and (max-device-width: 320px),
screen and (max-width: 700px) { 
.pageWrapper {
	width:	100%;
	height: auto;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
}

.headerWrapper .headerInner{
	width:	100%;
	height: auto;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
}

.headerWrapper .headerInner #headerImg {
	width: 100%;
	position: relative;
	margin: 0;
	height: auto;
	min-height: 200px;
}	

.iPhoneFalse {
	display: block;
}

.iPhoneTrue {
	display: none;
}

.headerWrapper .headerInner #navigation {
	width: 100%;
	height: auto;
	position: relative;
	margin: 0 auto;	
	min-height: 42px;
}

.headerWrapper .headerInner #navigation ul {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 50px;
	background-color: #DEDD39;
}

.headerWrapper .headerInner #navigation ul li {
	float:left;
	width:auto;
	display:block;
	padding:0;
	height: auto;
	cursor: pointer;
}

.headerWrapper .headerInner #navigation ul li a {
	background-color: transparent;
	text-decoration: none;
	color: #58585a;
	font-size: 22px;
	height: auto;
	padding: 0;
}

.headerWrapper .headerInner #navigation ul li:focus, .headerWrapper .headerInner #navigation ul .active {
	background-color: #ffffff;
}

.headerWrapper .headerInner #navigation ul li {
	background-color: transparent;
	text-decoration: none;
	color: #58585A;
	font-size: 35px;
	height: 45px;
	padding: 5px 0 0 0;
	width: 100%;
	text-align: center;
	border-bottom: 4px solid #dedd39; 
}


.headerWrapper .headerInner #navigation ul .iPhoneNav {
	display: none;	
}

.pageWrapper #content .contentInner .contentBoxWrapper {
	width: 100%;
	position: relative;
	height: auto;
	border-bottom:0;
	margin: 0 10px;
}

.pageWrapper #content .contentInner {
	width: 90%;
}

.pageWrapper #content .contentInner .contentBox {
	width: 100%;
	margin: 15px 0;
	padding: 0;
	float: left;
	border-bottom: solid 2px #58585a;
}


.kontakt {
	width: 100%;
}

.formular {
	width: 100%;
}

fieldset {
	width:90%;
}

fieldset input,
fieldset select,
fieldset option {
	width:90%;
}

fieldset textarea {
	width:90%;
}

.formHandling {
	float: left;
	margin: 25px 0 0 10px;
}

.formHandling p {
	width: 90%;
}

}

